diff --git a/doc/sudo.cat b/doc/sudo.cat
index abfc3a3fa..1fe43bdc0 100644
--- a/doc/sudo.cat
+++ b/doc/sudo.cat
@@ -622,25 +622,26 @@ DDIIAAGGNNOOSSTTIICCSS
            information.
 
      effective uid is not 0, is sudo installed setuid root?
-           This error indicates that ssuuddoo was not run with root privileges.
-           The ssuuddoo binary must be owned by the root user and have the Set-
-           user-ID bit set.  Also, it must not be located on a file system
-           mounted with the `nosuid' option or on an NFS file system that maps
-           uid 0 to an unprivileged uid.
+           ssuuddoo was not run with root privileges.  The ssuuddoo binary must be
+           owned by the root user and have the Set-user-ID bit set.  Also, it
+           must not be located on a file system mounted with the `nosuid'
+           option or on an NFS file system that maps uid 0 to an unprivileged
+           uid.
 
      effective uid is not 0, is sudo on a file system with the 'nosuid' option
            set or an NFS file system without root privileges?
-           This error indicates that the ssuuddoo binary has the proper owner and
-           permissions but it still did not run with root privileges.  The
-           most common reason for this is that the file system the ssuuddoo binary
-           is located on is mounted with the `nosuid' option or it is an NFS
-           file system that maps uid 0 to an unprivileged uid.
+           ssuuddoo was not run with root privileges.  The ssuuddoo binary has the
+           proper owner and permissions but it still did not run with root
+           privileges.  The most common reason for this is that the file
+           system the ssuuddoo binary is located on is mounted with the `nosuid'
+           option or it is an NFS file system that maps uid 0 to an
+           unprivileged uid.
 
      fatal error, unable to load plugins
            An error occurred while loading or initializing the plugins
            specified in sudo.conf(4).
 
-     invalid environment variable name: foo=bar
+     invalid environment variable name
            One or more environment variable names specified via the --EE option
            contained an equal sign (`=').  The arguments to the --EE option
            should be environment variable names without an associated value.
@@ -663,9 +664,9 @@ DDIIAAGGNNOOSSTTIICCSS
            to store its intermediate files.
 
      sudo must be owned by uid 0 and have the setuid bit set
-           This error indicates that the ssuuddoo binary does not have the correct
-           owner or permissions.  It must be owned by the root user and have
-           the Set-user-ID bit set.
+           ssuuddoo was not run with root privileges.  The ssuuddoo binary does not
+           have the correct owner or permissions.  It must be owned by the
+           root user and have the Set-user-ID bit set.
 
      sudoedit is not supported on this platform
            It is only possible to run ssuuddooeeddiitt on systems that support setting
@@ -675,9 +676,8 @@ DDIIAAGGNNOOSSTTIICCSS
            The user did not enter a password before the password timeout (5
            minutes by default) expired.
 
-     unknown uid UID: who are you?
-           ssuuddoo was unable to look up the invoking user's ID in the password
-           database.
+     you do not exist in the passwd database
+           Your user ID does not appear in the system passwd database.
 
      you may not specify environment variables in edit mode
            It is only possible to specify environment variables when running a
@@ -736,4 +736,4 @@ DDIISSCCLLAAIIMMEERR
      file distributed with ssuuddoo or https://www.sudo.ws/license.html for
      complete details.
 
-Sudo 1.8.26                     October 8, 2018                    Sudo 1.8.26
+Sudo 1.8.26                    October 13, 2018                    Sudo 1.8.26
diff --git a/doc/sudo.man.in b/doc/sudo.man.in
index c5bddb86c..146597c1a 100644
--- a/doc/sudo.man.in
+++ b/doc/sudo.man.in
@@ -20,7 +20,7 @@
 .\" Agency (DARPA) and Air Force Research Laboratory, Air Force
 .\" Materiel Command, USAF, under agreement number F39502-99-1-0512.
 .\"
-.TH "SUDO" "8" "October 8, 2018" "Sudo @PACKAGE_VERSION@" "System Manager's Manual"
+.TH "SUDO" "8" "October 13, 2018" "Sudo @PACKAGE_VERSION@" "System Manager's Manual"
 .nh
 .if n .ad l
 .SH "NAME"
@@ -1234,7 +1234,6 @@ sudoers(@mansectform@)
 for more information.
 .TP 6n
 \fReffective uid is not 0, is sudo installed setuid root?\fR
-This error indicates that
 \fBsudo\fR
 was not run with root privileges.
 The
@@ -1245,7 +1244,9 @@ Also, it must not be located on a file system mounted with the
 option or on an NFS file system that maps uid 0 to an unprivileged uid.
 .TP 6n
 \fReffective uid is not 0, is sudo on a file system with the 'nosuid' option set or an NFS file system without root privileges?\fR
-This error indicates that the
+\fBsudo\fR
+was not run with root privileges.
+The
 \fBsudo\fR
 binary has the proper owner and permissions but it still did not run
 with root privileges.
@@ -1259,7 +1260,7 @@ option or it is an NFS file system that maps uid 0 to an unprivileged uid.
 An error occurred while loading or initializing the plugins specified in
 sudo.conf(@mansectform@).
 .TP 6n
-\fRinvalid environment variable name: foo=bar\fR
+\fRinvalid environment variable name\fR
 One or more environment variable names specified via the
 \fB\-E\fR
 option contained an equal sign
@@ -1295,7 +1296,9 @@ was unable to find a usable temporary directory in which to store its
 intermediate files.
 .TP 6n
 \fRsudo must be owned by uid 0 and have the setuid bit set\fR
-This error indicates that the
+\fBsudo\fR
+was not run with root privileges.
+The
 \fBsudo\fR
 binary does not have the correct owner or permissions.
 It must be owned by the root user and have the Set-user-ID bit set.
@@ -1309,9 +1312,8 @@ on systems that support setting the effective user-ID.
 The user did not enter a password before the password timeout
 (5 minutes by default) expired.
 .TP 6n
-\fRunknown uid UID: who are you?\fR
-\fBsudo\fR
-was unable to look up the invoking user's ID in the password database.
+\fRyou do not exist in the passwd database\fR
+Your user ID does not appear in the system passwd database.
 .TP 6n
 \fRyou may not specify environment variables in edit mode\fR
 It is only possible to specify environment variables when running
diff --git a/doc/sudo.mdoc.in b/doc/sudo.mdoc.in
index 876b23322..e8816e24e 100644
--- a/doc/sudo.mdoc.in
+++ b/doc/sudo.mdoc.in
@@ -19,7 +19,7 @@
 .\" Agency (DARPA) and Air Force Research Laboratory, Air Force
 .\" Materiel Command, USAF, under agreement number F39502-99-1-0512.
 .\"
-.Dd October 8, 2018
+.Dd October 13, 2018
 .Dt SUDO @mansectsu@
 .Os Sudo @PACKAGE_VERSION@
 .Sh NAME
@@ -1125,7 +1125,6 @@ option in
 .Xr sudoers @mansectform@
 for more information.
 .It Li effective uid is not 0, is sudo installed setuid root?
-This error indicates that
 .Nm
 was not run with root privileges.
 The
@@ -1135,7 +1134,9 @@ Also, it must not be located on a file system mounted with the
 .Sq nosuid
 option or on an NFS file system that maps uid 0 to an unprivileged uid.
 .It Li effective uid is not 0, is sudo on a file system with the 'nosuid' option set or an NFS file system without root privileges?
-This error indicates that the
+.Nm
+was not run with root privileges.
+The
 .Nm
 binary has the proper owner and permissions but it still did not run
 with root privileges.
@@ -1147,7 +1148,7 @@ option or it is an NFS file system that maps uid 0 to an unprivileged uid.
 .It Li fatal error, unable to load plugins
 An error occurred while loading or initializing the plugins specified in
 .Xr sudo.conf @mansectform@ .
-.It Li invalid environment variable name: foo=bar
+.It Li invalid environment variable name
 One or more environment variable names specified via the
 .Fl E
 option contained an equal sign
@@ -1179,7 +1180,9 @@ environment variable.
 was unable to find a usable temporary directory in which to store its
 intermediate files.
 .It Li sudo must be owned by uid 0 and have the setuid bit set
-This error indicates that the
+.Nm
+was not run with root privileges.
+The
 .Nm
 binary does not have the correct owner or permissions.
 It must be owned by the root user and have the Set-user-ID bit set.
@@ -1190,9 +1193,8 @@ on systems that support setting the effective user-ID.
 .It Li timed out reading password
 The user did not enter a password before the password timeout
 (5 minutes by default) expired.
-.It Li unknown uid UID: who are you?
-.Nm
-was unable to look up the invoking user's ID in the password database.
+.It Li you do not exist in the passwd database
+Your user ID does not appear in the system passwd database.
 .It Li you may not specify environment variables in edit mode
 It is only possible to specify environment variables when running
 a command.
